GET
/v1/mgmt/widget/listAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
List all widgets in project
curl -X GET "https://api.descope.com/v1/mgmt/widget/list"{ "widgets": [ { "widgetId": "string", "name": "string", "type": "string", "disabled": true, "requiredPermissions": [ "string" ] } ]}export interface Response {widgets?: Widget[]}export interface Widget {widgetId?: stringname?: stringtype?: stringdisabled?: booleanrequiredPermissions?: string[]} Was this helpful?
Import Flow Localization POST
Import flow localization, using a valid management key.
Delete Flow POST
### Delete a flow within a project utilizing a management key. This endpoint is used to delete a flow from a project by giving an existing flow ID to be deleted. ### See Also - See [Flow Overview](/customize/flows/) for more information on flows. - See [Manage Flows](/customize/manage_flows/) for more information on managing (export, import, delete, disable, enable) flows.